@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,500;0,700;1,400&family=Roboto:ital,wght@0,300;0,500;0,700;1,300;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Public+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,300;0,500;0,700;1,300;1,500;1,700&display=swap');
@font-face {
    font-family: Larsseit;
    src: url(larsseit/Larsseit-Thin.otf);
    font-weight: 300;
}
@font-face {
    font-family: Larsseit;
    src: url(larsseit/Larsseit-Medium.otf);
    font-weight: 500;
}
body, html {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
}
.larsseit{
    font-family: 'Inter', sans-serif !important
}
.larsseit strong{
    font-family: 'Inter', sans-serif !important
}
.container-1600{
    width: 1600px;
    margin: 0 auto;
}
.blogpost h2{
    font-size: 60px !important;
    line-height: 60px !important;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
.logomain{
    width: 195px;
    height: 35px;
    margin: 10px;
}
.mainmanu ul{
    margin: 17px 54px;
    list-style: none;
    justify-content: space-evenly;
    display: flex;
}
.mainmanu li{
    display: inline;
    margin: 0 0 0 auto;
}
.mainmanu li.active {
    text-decoration: underline;
    font-weight: 700;
}
.mainmanu li a{
    color: #000;
    text-align: center;
    font-family: Public Sans;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px; /* 140% */
    text-transform: uppercase;
}
.socialmenu ul{
    margin: 14px 48px;
    list-style: none;
}
.socialmenu li{
    display: inline;
    margin: 0 0 0 3px;
}
.socialmenu li a img{
    width: 27px;
    height: 27px;
}
.extraspace{
    margin-right: 83px;
}
.object-cover {
    -o-object-fit: cover;
    object-fit: cover;
}
.w-full {
    width: 100%;
}
.h-full {
    height: 100%;
}
.mainbanner{
    height: 890px;
    overflow: hidden;
}
.bannertext, .subbannertext{
    width: 1625px;
    position: absolute;
    margin: 439px calc(50% - 812px);
    z-index: 3;
}
.bannertext i{
    color: #FFF;
    font-family: Public Sans;
    font-size: 130px;
    font-style: italic;
    font-weight: 400;
    line-height: 120px;
    text-transform: uppercase;
}
.bannertext strong{
    color: #FFF;
    font-family: Public Sans;
    font-size: 130px;
    font-style: normal;
    font-weight: 700;
    line-height: 120px;
    text-transform: uppercase;
}
.bannertext, .subbannertext{
    color: #FFF;
    text-align: center;
    font-family: Public Sans;
    font-size: 130px;
    font-style: normal;
    font-weight: 500;
    line-height: 120px; /* 92.308% */
    text-transform: uppercase;
}
.bannerapla{
    background: rgba(0, 0, 0, 0.30);
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 890px;
}
.advert{
    padding: 94px 0; 
    text-align: center;
    justify-content: space-evenly;
    display: flex;
}
.advert ul{
    list-style: none;
    margin: 0;
}
.adinfo {
    color: #909090;
    font-family: Public Sans;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px; /* 116.667% */
}
.adinfo2{
    margin: 0 43px;
    color: #000; 
    font-family: Public Sans;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; 
}
.adinfo2::before{
    content: "•";
    margin-right: 40px;
}
.advert li{    
    display: inline;
}
.d-inline{
    display: inline;
}
.bedgebg{
    background: #FAF9F7;
}
h2{
    color: #000;
    /* H2 Tytuły */
    font-family: Public Sans;
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 120px; /* 120% */
    text-transform: uppercase; 
}
h3{
    color: #000;

    text-align: center;
    font-family: 'Inter', sans-serif;
    font-size: 27px;
    font-style: normal;
    font-weight: 500;
    line-height: 33.81px; /* 125.222% */
}
p{
    color: #000;
    /* Txt - teksty */
    font-family: Larsseit;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
}
p strong{
    color: #000;
    font-family: Larsseit;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px; /* 70% */ 
}
.corv61311{
    padding-top: 56px;
}
.hometxt1{
    margin-top: 58px;

}
.hometxt1 p{
    margin-top: 22px;
}
.markline{
    border-top: 1px solid #D6D6D6;
}
.homeimage1{
    margin-top: 63px;
    margin-bottom: 62px;
}
.ankieta-mala{
    margin: 80px auto 63px;
    color: #000;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
}
.defbutton{
    margin-top: 68px;
    border: 1px solid #000;
    background: #000;
    width: 386px;
    height: 61px;
    padding: 0px 13px 0px 14px;
    justify-content: center;
    align-items: center; 
    color: #FFF;
    text-align: center;
    /* Button */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px; /* 70% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.defbutton:hover{
    background: #393939;
}
.ankieta-mala select {
    border: none;
    color: #989898;
}
.lighblue{
    background: linear-gradient(180deg, #F0F7FD 0%, #FFF 93%);
}
.homelist{ 
    color: #000;
    margin-top: 36px;
    text-align: center;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.homeblueh{
    margin: 88px 0 128px;
}
.backdrop{
    margin: 36px auto 183px;
    width: 460px;
    height: 32px;
    border-radius: 123px;
    background: radial-gradient(46.71% 54.71% at 50% 50%, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0.00) 100%);
}
.homebanner2{
    width: 100%;
    height: 641px;
    overflow: hidden;
}
.bannerapla2{
    background: rgba(0, 0, 0, 0.30);
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 641px;
}
.bannertext2{
    text-align: center;
    width: 1314px;
    position: absolute;
    margin: 194px calc(50% - 665px) 0;
    z-index: 3;
    color: #FFF;
    font-family: Public Sans;
    font-size: 60px;
    font-style: normal;
    font-weight: 500;
    line-height: 70px;
}
.whitebutton{
    margin-top: 131px;
    border: 1px solid #CECDC9;
    background: #FFF;
    width: 386px;
    height: 61px;
    padding: 0px 13px 0px 14px;
    justify-content: center;
    align-items: center; 
    color: #000;
    text-align: center;
    /* Button */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px; /* 70% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.whitebutton:hover{
    background: #e3e3e3;
}
.roundblack{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #000;
    color: #FFF;
    line-height: 40px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: 300; 
    margin-bottom: 26px;
    margin-top: 40px;
}
.elemnty {
    height: 170px;
}
.homebox1 p span{
    color: #000;
    margin-top: 12px;
    font-family: 'Inter', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 140% */
}
.homebox1{
    margin-bottom: 54px;
}
.homebox1imagesafebox{
    height: 74px;
}
.corv1211{
    padding-bottom: 80px;
}
.corv31311{
    margin-top: 80px;
}
.corv41311{
    margin-bottom: -4px;
}
.corv71311{
    padding-top: 68px;
    padding-bottom: 30px; 
}
.corv51311{
    margin-top: 74px;
    margin-bottom: 30px; 
}
.homebox1spandob{
    margin-top: 74px;
    margin-bottom: 30px;
}
.homelistnumber{
    margin: 23px 61px;
    list-style: none;
    font-size: 15px;
    counter-reset: section;
}
.homelistnumber li{
    padding: 7px 0;
}
.homelistnumber li::before{
  counter-increment: section;
  content: counter(section);
  right: 100%; 
  margin-right: -100px;
  position: absolute;
  border-radius: 50%;
  padding: 2px;
  height: 20px;
  width: 20px;
  background-color:transparent;
  border:1px solid #000;
  text-align:center;
  color: #000;
  font-size: 10px;
}
.homemainbox{ 
    cursor: pointer;
    width: 359px;
    height: 540px;  
    text-align: center;
    float: left;
    margin: 15px;
}
.homemainbox-image{
    background: #F4F4F2;
    padding: 0px 0;
    height: 453px;
    overflow: hidden;
}
.homemainbox-image img{
    max-height: 453px;
}
.homemainbox-title{
    text-align: left;
    color: #000;
    margin-top: 29px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.5px; /* 125% */
}
.homemainbox-desc{
    text-align: left;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.5px;
}
.homemainboxcontener{
padding: 88px 0;
}
.infobox{
    cursor: pointer;
    width: 469px;
    height: 867px;
    float: left;
    margin: 0 30px 30px 0;
    border: 1px solid rgba(0, 0, 0, 0.50);
    background: #FFF
}
.infobox-image{
    width: 468px;
    height: 405px;   
    background-color: #CECDC9;
    object-fit: contain;
    overflow: hidden;
}
.infobox-cat{
    color: #000;
    margin: 28px 36px;
    font-family: 'Inter', sans-serif;
    font-size: 25px;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 35px; /* 140% */
}
.infobox-title{
    color: #000;
    margin: 0px 36px;
    font-family: 'Inter', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 140% */
}
.infobox-body{
    color: #000;
    margin: 39px 36px;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
    height: 200px;
}
.infobox-date{
    color: #000;
    margin: 0px 36px 38px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px; /* 120% */
    letter-spacing: 0.3px;
}
.silentspacer{
    padding-top: 50px;
    clear: both;
}
footer{
    margin-top: 150px;
    background: #FBF9F7;
    padding: 112px 0 65px;
}
.newslettersignhead{
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px; /* 155.556% */
}
.footmenu ul{
    list-style: none;
    margin: 38px 0px 0;
    padding: 0px;
}
.footmenu li a{
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 133.333% */
    letter-spacing: 0.28px;
}
.newsletterthin{
    color: #909090;
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 181.818% */
    letter-spacing: 0.26px;
    padding: 12px 0;
}
.newsletterbox input{
    height: 49px;
    border-radius: unset; 
    border-right: unset;
}
.newsletterboxbutton{
    height: 49px;
    background-color: #fff;
    border-left: unset;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.newsletterbox {
    height: 50px;
    margin-top: 10px;
}

.subbanner{
    height: 658px;
    overflow: hidden;
}
.subbannertext{
    width: 1254px;
    position: absolute;
    margin: 220px calc(50% - 626px);
    z-index: 3;
}
.subbannertext i{
    color: #FFF;
    font-family: Public Sans;
    font-size: 90px;
    font-style: italic;
    font-weight: 400;
    line-height: 120px;
    text-transform: uppercase;
}
.subbannertext strong{
    color: #FFF;
    font-family: Public Sans;
    font-size: 90px;
    font-style: normal;
    font-weight: 700;
    line-height: 120px;
    text-transform: uppercase;
}
.subbannertext{
    color: #FFF;
    text-align: center;
    font-family: Public Sans;
    font-size: 90px;
    font-style: normal;
    font-weight: 500;
    line-height: 120px; /* 92.308% */
    text-transform: uppercase;
}
.subbannerapla{
    background: rgba(0, 0, 0, 0.30);
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 658px;
}
.subtextbanner{
    margin: 93px calc(50% - 644px);
    color: #000;
    width: 1288px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 45px;
    font-style: normal;
    font-weight: 500;
    line-height: 60px;
}
.subtextbanner strong i{
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 45px;
    font-style: italic;
    font-weight: 700;
    line-height: 60px;
}
.onas1{
    margin-top: 107px;
    text-align: center;
}
.mark128{
    margin-top: 128px;
}
.promoteheader .photo{
    height: 957px;
}
.photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.photo {
    height: 658px;
}
.col-md-6.dargbg {
    margin-left: -15px;
}
.promoteheader{
    background: #FAF9F7;
    height: 957px;
}
.promoteheader img {
    width: 100%;  
    height: 100%; 
    object-fit: cover;
}
.homemainbox-image img {
    width: 100%;  
    height: 100%; 
    object-fit: cover;
}

.promotetitle{
    width: 440px;
    color: #000;
    margin-top: 303px;
    margin-left: 121px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 120% */
    letter-spacing: 0.3px;
}
.promoteexpert{
    width: 440px;
    color: #000;
    margin-left: 121px;
    margin-top: 29px;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.promotedate{
    color: #000;
    margin-top: 44px;
    margin-left: 121px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 160% */
    letter-spacing: 0.3px;  
}
.catinfo{
    color: #909090;
    margin: 71px 0;
    font-family: Public Sans;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px; /* 116.667% */
}
.catlist ul{
    list-style: none;
    margin: 71px 0;
    display: flex;
    justify-content: space-around;
}
.catlist ul li{
    color: #000;

    text-align: center;
    font-family: Public Sans;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 116.667% */
}
.regularblogbox{
    width: 469px;
    height: 867px;  
    border: 1px solid rgba(0, 0, 0, 0.50);
    background: #FFF;
    overflow: hidden;
    cursor: pointer;
}
.regularblogboximage{
    width: 469px;
    height: 406px;
    overflow: hidden;
    object-fit: contain;
}
.regularblogboximage img {
    width: 100%; /* or any custom size */
    height: 100%; 
    object-fit: cover;
}
.regularblogboxcategory{
    color: #000;
    margin: 28px 36px;
    font-family: Inter;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 140% */
}
.regularblogboxtitle{
    color: #000;
    margin: 0 36px;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 140% */
}
.regularblogboxexpert{
    color: #000;
    margin: 39px 36px;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.regularblogboxdate{
    color: #000;
    margin: 0 36px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px; /* 120% */
    letter-spacing: 0.3px;
}
.makeclicable{
    cursor: pointer;
}
.makeclicable:hover{
    text-decoration: underline;
}
.blogpost p, .blogpost li{
    padding-top: 30px;
    color: #000;

    font-family: Larsseit;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 35px; /* 125% */
    letter-spacing: 0.3px;
}
.blogpost p strong{
    font-size: 20px;
}
.blogpost h1{
    color: #000;

    /* h3 */
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 70px; /* 116.667% */
    text-transform: uppercase;
}
.promotetitle2{
    margin: 64px 185px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 45px;
    font-style: italic;
    font-weight: 700;
    line-height: 60px;
}
.promotedate2{
    margin-top: 232px;
    margin-left: 185px;
    color: #000;

    font-family: Public Sans;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 140% */

}
.autophoto img{
    height: 654px;
    margin: 48px 0;
}
.propisbox{
    max-width: 836px;
    margin: 55px 0;
}
.maiprodopis{
    margin: 164px 120px 0;
}
.btnrwd {
    display: none;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 0px 0px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    -moz-user-select: none;
    float: left;
    margin: 14px 7px 14px 48px;
    width: 32px;
    background: transparent;
}
.bar {
    width: 20px;
    height: 2px;
    background: #232323;
    margin: 5px;
    clear: both;
}
#RWDMENu {
    top: 0;
    width: 0;
    position: fixed;
    height: 100%;
    display: block;
    left: -49%;
    height: 100vh;
    overflow-x: hidden;
    z-index: 6000;
    transition: 0.5s;
}

.collapsein {
    width: 100% !important;
    background: #fff;
    color: #000;
    display: block !important;
    float: left;
    z-index: 999;
    left: 0 !important;
    transition: 0.5s;

}

.slim ul {
    list-style: none;
    padding-top: 123px;
    padding-left: 22px;
    padding-right: 22px;
}

.slim li {
    padding: 10px 23px;
    text-align: center;
}

.slim li a {
    font-family: Rubik;
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height */

    display: block;
    align-items: center;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    /* BLACK */

    color: #222222;
}

.sidebar-overlay {
    display: none;
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    transition: opacity 1.5s;
}

.sidebar-overlay.triggered {
    display: block;
    transition: opacity 1.5s;
}
.sidebar-overlay {
    display: none;
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    transition: opacity 1.5s;
}

.sidebar-overlay.triggered {
    display: block;
    transition: opacity 1.5s;
}
.subtextbannerankieta{
    width: 691px;
    margin: 0 calc(50% - 345px);
}
.pytc.is-invalid {
    color: #f00;
}
.ankieta1{
    color: #FFF;
    margin-top: 180px;
    text-align: center;
    font-family: Rubik;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px; /* 161.538% */
    text-transform: uppercase;
}
.ankieta2{
    color: #FFF;
    margin-top: 23px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 133.333% */
    text-transform: uppercase;
}
.ankieta3{
    color: #FFF;
    margin-top: 12px;
    text-align: center;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.ankieta4{
text-align: center;
}
.ankieta5{
    color: #FFF;
    margin-top: 25px;
    text-align: center;
    font-family: Rubik;
    font-size: 9px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; /* 166.667% */
}
.dargbg{
    height: 658px;
    background: #505050;
}
.prevbutton{
    width: 159px;
    height: 57px;
    max-width: 320px;
    justify-content: center;
    color: #000;
    background: #fff;
    text-align: center;
    /* Button */
    font-family: Rubik;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.nextbutton{
    width: 276px;
    height: 57px;
    max-width: 320px;
    justify-content: center;
    border: 1px solid #000;

    background: #000;
    color: #FFF;

    text-align: center;
    /* Button */
    font-family: Rubik;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.pytaniabox{
    width: 439px;
    margin: 38px calc(50% - 172px);
}
.pyta{
    color: #000;

    font-family: Rubik;
    font-size: 16px;
    font-style: normal;
    font-weight: 200;
    line-height: 30px; /* 187.5% */
}
.pytb{
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 7px;
}
.pytc{
    color: #000;
    margin-top: 17px;
    /* Txt - teksty */
    font-family: Rubik;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.pytd{
    color: #000;
    margin-top: 19px;
    /* Txt - teksty */
    font-family: Rubik;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.produktywynikibox img{

}
.bannerwyniki{
    width: 100%;
    height: 658px;
    background: url(../img/ankietabanner.png) no-repeat;
    background-size: auto;
    background-position: center;
}
.wynikzdj{
    width: 637px;
    margin-top: 100px;
}
.sekcjarow{
    margin-bottom: 88px;
}
.wynikopissekcji{
    color: #000;
    margin-top: 300px;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.produktywynikiboxbg{
background: url("../img/ankietatlo.png")no-repeat;
    background-position: top right;
    background-size: auto;
}
.wynikrow{
    margin: 16px 0;
    border-top: 1px solid #D6D6D6;
    padding: 16px 0;
}
.wynikrow a{
    margin-top: 100px;
    text-align: center;
    width: 171px;
    height: 42px;
    line-height: 42px;
    max-width: 320px;
    border: 1px solid #000;
    display: block;
    background: #FFF;
    color: #000;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.wynikinbox-image{
    background: #F4F4F2;
    padding: 0px 0;
    height: 211px;
    overflow: hidden;
}
.wynikinbox-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wynikibantextmain{
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 50%;
    height: 658px;
    right: 0;
}
.wynikibantext1{
    margin-left: 154px;
    margin-top: 202px;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 120px;
    text-transform: uppercase;
}
.wynikibantext2{
    margin-left: 154px;
    color: #FFF;
    margin-top: 10px;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.infobox-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.subbannerprodtext{
    position: absolute;
    width: 50%;
    right: 0;
}
.dargbg2 {
    height: 658px;
    background: rgba(80, 80, 80, 0.3);
}
.textprod1{
    color: #FFF;
    margin-top: 222px;
    margin-left: 148px;
    font-family: Public Sans;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px; /* 150% */
    text-transform: uppercase;
}
.textprod2{
    max-width: 562px;
    color: #FFF;
    margin-top: 29px;
    margin-left: 148px;
    /* Txt - teksty */
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.mobshow{
    display: none;
}
.ui-loader.ui-corner-all.ui-loader-default.ui-body-a {
    display: none;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .whitebutton {
        margin-top: 49px;
        border: 1px solid #CECDC9;
        background: #FFF;
        width: unset;
        height: 43px;
        padding: 0px 13px 0px 14px;
        justify-content: center;
        align-items: center;
        color: #000;
        text-align: center;
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 14px;
        letter-spacing: 0.7px;
        text-transform: uppercase;
    }
    .homebanner2 {
        width: 100%;
        height: unset;
        overflow: hidden;
    }
    .bannerapla2 {
        height: 100vw !important;
    }
    .homeblueh {
        margin: 88px 13px 51px;
        font-size: 25px;
        line-height: normal;
        text-align: left;
    }
    .backdrop{
        width: 78vw !important;
    }
    img#swapablebox {
        max-width: 40vw !important;
    }

    .squaremobile{
        height: 100vw;
        overflow: hidden;
    }
    .squaremobile img{
        max-width: unset !important;
        width: 100%;
    }
    .mobshow.whiterrowdown {
        margin: 52px 0;
    }
    .whiteborderbutton{
        color: #FFF;
        height: 43px;
        padding: 15px 21px 14px 22px;
        text-align: center;
        font-family: Inter;
        font-size: 15px;
        font-style: normal;
        font-weight: 600;
        line-height: 14px; /* 93.333% */
        letter-spacing: 0.7px;
        text-transform: uppercase;
        border: 1.5px solid #FCFCFC;
    }
    .socialmenu ul {
        margin: 14px 7px 0 0;
        list-style: none;
    }
    .socialmenu{
        position: absolute;
        top: 0;
        right: 0;
    }
    .searchbox-input .input-group{
        margin: unset !important;
    }
    .absglass{
        position: absolute;
        margin: 14px  0 0 47px;
        z-index: 2;
    }
    .mobshow{
        display: block;
    }
    .mobhide{
        display: none;
    }
    .promoteheader {
        background: #FAF9F7;
        height: unset;
    }
    .promotetitle, .promoteexpert, .promotedate2, .promotetitle2{
        width: unset;
        margin-top: 33px;
        margin-left: 21px;
    }
    .mobbancor2411v2{margin:36px 14px !important;}
    .mobbancor2411v2, .mobbancor2411v2 strong i{
        font-size: 20px;
        line-height: 30px;
    }
    .mark128 {
        margin-top: 18px;
    }
    .promotetitle2 {
        font-size: 40px;
        line-height: 44px;
        margin: 29px 17px 46px;
    }
    .blogpost h2 {
        font-size: 20px !important;
        line-height: 31px !important;
        text-align: left;
    }
    .regularblogbox {
        width: 96%;
        height: 867px;
        border: 1px solid rgba(0, 0, 0, 0.50);
        background: #FFF;
        overflow: hidden;
        cursor: pointer;
        margin: 10px 2%;
    }
    .catlist {
        margin-left: -40px;
        padding-bottom: 30px;
    }
    .catlist ul {
        list-style: none;
        margin: 11px 0;
        display: flex;
        justify-content: space-around;
    }
    .catinfo {
        text-align: center;
        margin: 23px 0;
    }
    .maiprodopis {
        margin: 16px 30px 0;
    }
    .promoteheader .photo {
        height: 357px;
    }
    .propisbox {
        max-width: 836px;
        margin: 5px 20px;
    }
    .autophoto img {
        height: auto;
        margin: 0px 0;
    }
    .movemob2111{
        padding: 0 20px;
    }
    .homemainbox{
        margin: 0px;
    }
    .infobox {
        cursor: pointer;
        width: 95%;
        height: unset;
        float: left;
        margin: 0 30px 30px 0;
        border: 1px solid rgba(0, 0, 0, 0.50);
        background: #FFF;
    }
    .infobox-image {
        width: 100%;
        height: 405px;
    }
    .elemnty {
        height: unset;
        padding: 16px;
    }
    .mobcenter{
        text-align: center !important;
    }
    .roundblack {
        position: absolute;
        left: 47px;
        top: -5px;
    }
    .corv1211 {
        padding-bottom: 33px;
    }
    .homebox1 {
        margin-bottom: 54px;
        text-align: center;
    }
    .homemainbox{
        height: unset;
    }
    footer {
        text-align: center;
        padding: 30px 20px;
    }
    .newslettersignhead {
        margin-top: 28px;
    }
    div#mobmagicbox {
        margin-top: -123px;
        margin-bottom: 60px;
        padding: 0 10px;
    }
    .leftarrowbox, .rightarowbox{
        position: absolute;
        z-index: 2;
    }
    svg.mobshow.leftarrowbox {
        top: 154px;
        left: 28px;
    }
    svg.mobshow.rightarowbox {
        top: 154px;
        right: 28px;
    }
    .homemainboxcontener svg.mobshow.leftarrowbox {
        top: 331px;
        left: 28px;
    }
    .homemainboxcontener svg.mobshow.rightarowbox {
        top: 331px;
        right: 28px;
    }
    .hometxt1mob h2 {
        position: absolute;
        margin-top: -64vw;
        color: #fff;
        text-shadow: 2px 2px 2px #000;
        max-width: 242px;
        margin-left: calc(50% - 148px);
        text-align: center;
    }
    .subtextbanner{
        width: unset;
        margin: unset;
    }
    .subbannertext strong{
        font-size: 34px;
        line-height: 54px;
    }
    .subbannertext{
        width: calc(100% - 30px);
        margin: 120px calc(50% - 350px);
        font-size: 34px;
        line-height: 54px;
    }
    .textprod1{
        margin-top: 101px;
    }
    .wynikopissekcji {
        margin-top: 30px;
        padding: 0 20px;
    }
    .produktywynikiboxbg {
        padding: 0 30px;
    }
    .bannerwyniki, .mobbannerprodfix{
        background-position: left;
    }
    .wynikibantextmain, .subbannerprodtext{width: 100%;}
    .wynikibantext1,.wynikibantext2, .textprod1, .textprod2 {
        margin-left: auto;
        padding: 0 30px;
    }
    button.prevbutton, .nextbutton {
        width: 97%;
        margin: 12px auto;
        max-width: unset;
        left: 0;
        display: block;
        position: relative;
    }
    .pytaniabox {
        width: 100%;
    }
    .defbutton {
        margin-top: 15px;
        width: 100%;}
    .ankieta1 {
        margin-top: 34px;
    }
    .subtextbannerankieta {
        position: absolute;
        width: calc(100% - 30px);
        height: 657px;
        margin: 0 0;
        top: -657px;
        z-index: 2;
        background: #00000087;
        padding: 0 30px;
    }
    #showRWDmenu2 {
        display: inline-block !important;
        margin: 14px 7px 14px 9px;
        z-index: 999;
        position: absolute;
        right: 10px;
    }
    .btnrwd {
        display: inline-block !important;
        margin: 14px 7px 14px 9px;
        z-index: 999;
        position: absolute;
    }
    .mainbanner,.bannerapla{
        height: 530px;
    }
    .bannertext, .subbannertext{
        width: unset;
        margin: 22px calc(50% - 37vw) 0;
        z-index: 3;
    }
    .bannertext2{
        width: unset;
        margin: 48px auto;
        font-size: 25px;
        text-transform: uppercase;
        line-height: normal;
    }
    body, html {
        overflow-x: hidden;
    }
    .container-1600{
        width: 100%;
        margin: 0 auto;
    }
    .col-md-5.text-left.mainmanu ul{
        display: none;
    }
    .bannertext, .bannertext i, .bannertext strong, h2{
        font-size: 34px;
        line-height: 54px;
    }
    img{
        max-width: 100% !important;
    }
    .advert {
        display: block;
        padding: 14px 0;
        text-align: center;
        margin-bottom: 30px;
    }
    li.adinfo {
        text-align: center;
        width: 100%;
        display: block;
        padding-bottom: 17px;
    }
    .adinfo2 {
        margin: 0 0px;
    }
    .adinfo2::before {
        content: "•";
        margin-right: 4px;
    }
    .hometxt1 {
        margin-top: 15px;
        padding: 20px;
    }
    .homelist {
        padding: 20px;
    }
    h2 {
        text-align: center;
    }
    .homeimage1 {
        margin-top: -4px;
        margin-bottom: 0px;
    }
    .homemainbox {
        cursor: pointer;
        width: 100%;
    }
    .homemainbox-title, .homemainbox-desc{
        padding: 0 20px;
        line-height: normal;
    }
    .col-md-6.text-right.homemainboxcontener.mobshow {
        background: #faf9f7;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .subtextbanner{
        width: unset;
        margin: unset;
    }
    .subbannertext{
        width: 600px;
        margin: 120px calc(50% - 300px);
    }
    .wynikopissekcji {
        margin-top: 30px;
        padding: 0 20px;
    }
    .bannerwyniki{
        background-position: left;
    }
    .wynikibantextmain{width: 100%;}
    .wynikibantext1,.wynikibantext2 {
        margin-left: auto;
        padding: 0 30px;
    }
    button.prevbutton, .nextbutton {
        width: 97%;
        margin: 12px auto;
        max-width: unset;
        left: 0;
        display: block;
        position: relative;
    }

    .pytaniabox {
        width: 100%;
    }
    .ankieta1 {
        margin-top: 97px;
    }
    .subtextbannerankieta {
        position: absolute;
        width: calc(100% - 30px);
        height: 657px;
        margin: 0 0;
        top: -657px;
        z-index: 2;
        background: #00000087;
        padding: 0 30px;
    }
    .socialmenu ul {
        margin: 14px 48px;
        list-style: none;
        position: absolute;
        right: 0;
        top: -57px;
    }
    .extraspace {
        margin-right: 4px;
    }
    .btnrwd {
        display: inline-block !important;
    }
    .container-1600{
        width: 590px;
    }
    .infobox {
        width: 270px;
        height: 710px;
    }
    .mainmanu ul {
        display: none;
    }
    .infobox-image {
        width: 270px;
        height: 234px;
    }
    .infobox-body {
        font-size: 14px;
    }
    .homemainbox {
        cursor: pointer;
        width: 202px;
        height: 489px;
        text-align: center;
        float: left;
        margin: 15px;
    }
    .homemainbox-image {
        background: #F4F4F2;
        padding: 0px 0;
        height: 329px;
        overflow: hidden;
    }
    img{
        max-width: 100%;
    }
    .elemnty {
        height: 229px;
    }
    .bannertext {
        font-size: 89px;
        width: 590px;
        position: absolute;
        margin: 439px calc(50% - 290px);
        z-index: 3;
    }
    .bannertext strong, .bannertext i{
        font-size: 89px;
    }
    .bannertext2 {
        width: 590px;
        margin: 194px calc(50% - 290px) 0;
        font-size: 42px;
    }
    .whitebutton {
        margin-top: 93px;
    }
    .adinfo2::before {
        content: "•";
        margin-right: 20px;
        margin-left: 20px;
    }
    .adinfo2 {
        margin: 0 auto;
        color: #000;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 35px;
    }
    .adinfo {
        color: #909090;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 35px;
    }
    .autoheight {
        max-height: unset !important;
        -webkit-transition: max-height 1s;
        -moz-transition: max-height 1s;
        -ms-transition: max-height 1s;
        -o-transition: max-height 1s;
        transition: max-height 1s;
    }
    h2 {
        font-size: 60px;
        line-height: 81px;
    }

    .hometxt1 {
        margin-top: 65px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    #showRWDmenu2 {
        display: inline-block !important;
        margin: 14px 7px 14px 9px;
        z-index: 999;
        position: absolute;
        right: 10px;
    }
    .btnrwd{
        z-index: 99;
        position: absolute;
    }
    .subtextbanner{
        width: unset;
        margin: unset;
    }
    .subbannertext{
        width: 700px;
        margin: 120px calc(50% - 350px);
    }
    .wynikopissekcji {
        margin-top: 30px;
        padding: 0 20px;
    }
    .bannerwyniki{
        background-position: left;
    }
    .wynikibantextmain{width: 100%;}
    .wynikibantext1,.wynikibantext2,.textprod1, .textprod2 {
        margin-left: 82px;
    }
    button.prevbutton, .nextbutton {
        width: 97%;
        margin: 12px auto;
        max-width: unset;
        left: 0;
        display: block;
        position: relative;
    }
    .ankieta1 {
        margin-top: 97px;
    }
    .subtextbannerankieta {
        position: absolute;
        width: calc(100% - 30px);
        height: 657px;
        margin: 0 0;
        top: -657px;
        z-index: 2;
        background: #00000087;
        padding: 0 30px;
    }
    .socialmenu ul {
        margin: 14px 48px;
        list-style: none;
        position: absolute;
        right: 0;
        top: -57px;
    }
    .extraspace {
        margin-right: 4px;
    }
    .btnrwd {
        display: inline-block !important;
    }
    .container-1600{
        width: 700px;
    }
    .infobox {
        width: 270px;
        height: 710px;
    }
    .mainmanu ul {
        display: none;
    }
    .infobox-image {
        width: 270px;
        height: 234px;
    }
    .infobox-body {
        font-size: 14px;
    }
    .homemainbox {
        cursor: pointer;
        width: 202px;
        height: 489px;
        text-align: center;
        float: left;
        margin: 15px;
    }
    .homemainbox-image {
        background: #F4F4F2;
        padding: 0px 0;
        height: 329px;
        overflow: hidden;
    }
    img{
        max-width: 100%;
    }
    .elemnty {
        height: 229px;
    }
    .bannertext {
        font-size: 89px;
        width: 768px;
        position: absolute;
        margin: 439px calc(50% - 374px);
        z-index: 3;
    }
    .bannertext strong, .bannertext i{
        font-size: 89px;
    }
    .bannertext2 {
        width: 768px;
        margin: 194px calc(50% - 374px) 0;
        font-size: 42px;
    }
    .whitebutton {
        margin-top: 93px;
    }
    .adinfo2::before {
        content: "•";
        margin-right: 20px;
        margin-left: 20px;
    }
    .adinfo2 {
        margin: 0 auto;
        color: #000;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 35px;
    }
    .adinfo {
        color: #909090;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 35px;
    }
    .autoheight {
        max-height: unset !important;
        -webkit-transition: max-height 1s;
        -moz-transition: max-height 1s;
        -ms-transition: max-height 1s;
        -o-transition: max-height 1s;
        transition: max-height 1s;
    }
    h2 {
        font-size: 60px;
        line-height: 81px;
    }

    .hometxt1 {
        margin-top: 65px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .subtextbanner{
        width: unset;
        margin: unset;
    }
    .subbannertext{
        width: 1000px;
        margin: 220px calc(50% - 500px);
    }
    .bannerwyniki{
        background-position: left;
    }
    .textprod2 {
        padding-right: 81px;
    }
    .wynikibantext1,.wynikibantext2, .textprod1, .textprod2 {
        margin-left: 82px;
    }
    .ankieta1 {
        margin-top: 111px;
    }
    .subtextbannerankieta {
        width: 90%;
        margin: 0 auto;
    }
    .btnrwd {
        display: inline-block !important;
    }
    .container-1600{
        width: 900px;
    }
    .infobox {
        width: 270px;
        height: 710px;
    }
    .mainmanu ul {
        display: none;
    }
    .infobox-image {
        width: 270px;
        height: 234px;
    }
    .infobox-body {
        font-size: 14px;
    }
    .homemainbox {
        cursor: pointer;
        width: 202px;
        height: 489px;
        text-align: center;
        float: left;
        margin: 15px;
    }
    .homemainbox-image {
        background: #F4F4F2;
        padding: 0px 0;
        height: 329px;
        overflow: hidden;
    }
    img{
        max-width: 100%;
    }
    .elemnty {
        height: 229px;
    }
    .bannertext {
        font-size: 89px;
        width: 900px;
        position: absolute;
        margin: 439px calc(50% - 450px);
        z-index: 3;
    }
    .bannertext strong, .bannertext i{
        font-size: 89px;
    }
    .bannertext2 {
        width: 900px;
        margin: 194px calc(50% - 450px) 0;
    }
    .adinfo2::before {
        content: "•";
        margin-right: 20px;
        margin-left: 20px;
    }
    .adinfo2 {
        margin: 0 auto;
        color: #000;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 35px;
    }
    .adinfo {
        color: #909090;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 35px;
    }
    .autoheight {
        max-height: unset !important;
        -webkit-transition: max-height 1s;
        -moz-transition: max-height 1s;
        -ms-transition: max-height 1s;
        -o-transition: max-height 1s;
        transition: max-height 1s;
    }
    h2 {
        font-size: 60px;
        line-height: 81px;
    }

    .hometxt1 {
        margin-top: 65px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .regularblogbox {
        width: 397px;
        height: 915px;
        border: 1px solid rgba(0, 0, 0, 0.50);
        background: #FFF;
        overflow: hidden;
        cursor: pointer;
    }
    .textprod1, .textprod2{
        margin-left: 82px;
        padding-right: 81px;
    }
    .btnrwd {
        display: inline-block !important;
    }
    .container-1600{
        width: 1200px;
    }
    .infobox {
        width: 369px;
    }
    .mainmanu ul {
        display: none;
    }
    .infobox-image {
        width: 369px;
        height: 318px;
    }
    .homemainbox {
        cursor: pointer;
        width: 276px;
        height: 561px;
        text-align: center;
        float: left;
        margin: 15px;
    }
    .homemainbox-image {
        background: #F4F4F2;
        padding: 0px 0;
        height: 411px;
        overflow: hidden;
    }
    img{
        max-width: 100%;
    }
    .elemnty {
        height: 203px;
    }
    .bannertext {
        font-size: 89px;
        width: 1200px;
        position: absolute;
        margin: 439px calc(50% - 600px);
        z-index: 3;
    }
    .bannertext strong, .bannertext i{
        font-size: 89px;
    }
    .bannertext2 {
        width: 1200px;
        margin: 194px calc(50% - 600px) 0;
    }
    .adinfo2::before {
        content: "•";
        margin-right: 20px;
        margin-left: 20px;
    }
    .adinfo2 {
        margin: 0 auto;
        color: #000;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 35px;
    }
    .adinfo {
        color: #909090;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 35px;
    }
    .autoheight {
        max-height: unset !important;
        -webkit-transition: max-height 1s;
        -moz-transition: max-height 1s;
        -ms-transition: max-height 1s;
        -o-transition: max-height 1s;
        transition: max-height 1s;
    }
    h2 {
        font-size: 70px;
    }
}
@media only screen and (min-width: 1500px) and (max-width: 1800px)  {
    .mainbanner {
        height: 690px;
        overflow: hidden;
    }
    .bannerapla {
        background: rgba(0, 0, 0, 0.30);
        position: absolute;
        z-index: 1;
        width: 100%;
        height: 690px;
    }
    .regularblogbox {
        width: 397px;
        height: 915px;
        border: 1px solid rgba(0, 0, 0, 0.50);
        background: #FFF;
        overflow: hidden;
        cursor: pointer;
    }
    .textprod1, .textprod2{
        margin-left: 82px;
        padding-right: 81px;
    } 
    .container-1600{
        width: 1200px;
    }
    .infobox {
        width: 369px;
    } 
    .infobox-image {
        width: 369px;
        height: 318px;
    }
    .homemainbox {
        cursor: pointer;
        width: 276px;
        height: 561px;
        text-align: center;
        float: left;
        margin: 15px;
    }
    .homemainbox-image {
        background: #F4F4F2;
        padding: 0px 0;
        height: 411px;
        overflow: hidden;
    }
    img{
        max-width: 100%;
    }
    .elemnty {
        height: 203px;
    }
    .bannertext {
        font-size: 89px;
        width: 1200px;
        position: absolute;
        margin: 307px calc(50% - 600px) 0;
        z-index: 3;
    }
    .bannertext strong, .bannertext i{
        font-size: 89px;
    }
    .bannertext2 {
        width: 1200px;
        margin: 194px calc(50% - 600px) 0;
    }
    .adinfo2::before {
        content: "•";
        margin-right: 20px;
        margin-left: 20px;
    }
    .adinfo2 {
        margin: 0 auto;
        color: #000;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 35px;
    }
    .adinfo {
        color: #909090;
        font-family: Public Sans;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 35px;
    }
    .autoheight {
        max-height: unset !important;
        -webkit-transition: max-height 1s;
        -moz-transition: max-height 1s;
        -ms-transition: max-height 1s;
        -o-transition: max-height 1s;
        transition: max-height 1s;
    }
    h2 {
        font-size: 70px;
        line-height: 70px;
    }
}
@media only screen and (min-width: 1801px)  {
    .container-1600{
        width: 1600px;
    }
}